@media only screen and (max-width: 1366px) {
    .wrapper{
        /*width:1200px;*/
        overflow:hidden;
    }
    .copyright, .mapAddress,
    .block9 .block_content,
    .block5 .block_content,
    .block3 .block_content,
    .block1 .block_content{
        width:auto;
        max-width:1200px;
    }
    .ansInner{
       width:calc(100% - 30px);
        max-width:1200px;
    }
    .block4 .block_content{
        width:100%;
        max-width:1200px;
    }
    .block1 .block_content{
        /*padding: 9px 4px;*/
          padding: 0 4px;

    }
    .mapAddress, .slideOver,
    .block9 .block_content,
    .block5 .block_content,
    .block4 .block_content,
    .block3 .block_content{
       padding: 0 15px;
   }
   .contact_add{
        width:auto;
        max-width:1100px;
   }
   .block7{
       width:100%;
   }
   .mainSlideshow{
       height: 700px;
   }
   .menuBox ul li a {
        padding: 2px 7px;
        font-size: 17px;
    }
    .aboutInnerContent{
        text-align:left;
    }
    .about_tabs ul li{
        width:25%;
    }
    .about_tabs ul li a{
        display:inline-block;
    }
    .ans_form_left {
        margin-left: 50px;
    }
    .ans_form_right{
        width:500px;
        padding-left:11px;
    }
}
@media only screen and (max-width: 1023px) {
    .block5{
        height:auto;
    }
    .slideOver{
        font-size:41px;
    }
    .block1 .block_content{
        overflow:visible;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .logoBox{
        float:none;
        width:auto;
        max-width:300px;
    }
    .topRight{
        float:none;
        position:relative;
    }
    div.mod-languages ul{
        margin:10px 0 11px 0;
    }
    .pull{
        display:block;
        height:24px;
        margin-top:10px;
    }
    .menuBox{
        display:none;
        position:absolute;
        top:100%;
        right:0;
        width:200px;
        background:rgba(255,255,255, 0.9);
        padding:15px;
        box-shadow: 0 0px 0px 0px white, 0 0px 0px 0px white, 12px 0 20px -4px #ccc, -12px 0 20px -4px #ccc;
        z-index: 9999;
    }
    .menuBox ul{
         display:block;
    }
    .menuBox ul li{
        margin-bottom:12px;
    }
    .pull:before {
        content: '';
        display: block;
        position: relative;
        float: right;
        /* margin-left: 35px; */
        margin-top: 3px;
        width: 40px;
        height: 2px;
        background-color: #000;
        box-shadow: 0px 7px 0px #000, 0px 14px 0px #000;
    }
    
    .mainSlideshow {
        height: 390px;
    }
    .slideOver{
        top:30%;
    }
    .about_tabs ul{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .about_tabs ul li {
        width: 49%;
        margin-top:15px;
    }
    .about_tabs ul li a{
        font-size:20px;
        padding:0;
    }
    .partContentBlock{
        width:auto;
    }
    .ansInner{
        top: 0;
        padding: 22px 0;
        margin-bottom: 33px;
    }
    .ansInner2{
        top:0;
        height:100%;
    }
    .ansBlock{
        height:auto;
        margin-top: 50px;
    }
    
    .ans_form_right {
        width: 100%;
        padding-left: 0;
        float: none;
        margin-bottom: 40px;
    }
    .ans_form_left{
        float:none;
        margin:40px auto 0;
    }
    .ans_form_right form{
        margin:0 auto;
    }
}
@media only screen and (max-width: 767px) {
    #services .service_image1,
    .aboutPreview {
        float: none;
    margin: 0;
    width: 100%;
    height: auto;
    border-radius: 0;
    }
    #services .serviceContentBox,
    #about .aboutInnerContent {
        margin-top:22px;
        width: 100%;
        padding:0 15px;
    }
    .mmAd {
        width: 100%;
        padding:0 15px;
    }
    .mapAddressInner {
        width: 290px;
    }
    .mmAd p:nth-of-type(1) {
        margin: 80px 0px 0px 0px;
        font-size: 23px;
    }
    .slideOver {
        top: 20%;
    }
    
    
        .vc_col-sm-2,
    .vc_col-sm-7{
        width: 100%;
    display: inline-block;
    float: none;
    text-align: center;
    }
    
    
    
    .vc_col-sm-1{
        display:none;
    }
    
    .partTitleBox .owl-next,
    .partTitleBox .owl-prev{
        font-size:25px;
    }
    
    .logoBox img {
    max-width: 120px;
}
    
    
    
    
    
    
    
    
    
    
}
@media only screen and (max-width: 567px) {
    
    

    .vc_col-sm-2,
    .vc_col-sm-7{
        width: 100%;
    display: inline-block;
    float: none;
    text-align: center;
    }
    
    
    
    .vc_col-sm-1{
        display:none;
    }
    
    .partTitleBox .owl-next,
    .partTitleBox .owl-prev{
        font-size:25px;
    }
    
    .logoBox img {
    max-width: 120px;
}
    
    
    
    .blockTitle h3{
        font-size:28px;
    }
    .block6, .block8{
        height:auto;
          display: flex;
    }
    .contact_add ul{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: -webkit-flex;
        display: flex;
        float:none;
    }
    .slideOver{
        color:#000000;
    }
    .mainSlideshow {
        height: 390px;
    }
    .mainSlideshow:before{
        background:transparent;
    }
    .slideOver{
            padding: 0 5px;
    font-size: 29px;
    top: auto;
    bottom: 0;
    position: absolute;
        
    }
    .about_tabs ul li {
        width: 100%;
    }
    .partPreview{
        width:50%;
    }
    .partPreview img{    max-width: 100%;}
    .ans_form_left {
        width: 300px;
        height: 250px;
        padding: 12px;
        text-align:center;
    }
  .ans_form_left:before {
    content: "";
    background: none;
    position: absolute;
    font-size:17px;
}
    .ans_form_left:after {
    content: "";
    background: none;
    position: absolute;
    font-size:17px;
      margin-top:0 0;
}
  
  
    .ans_form_right form {
        width: 90%;
    }
    .mapAddressInner{
        float:none;
        margin:0 auto 0;
        height:auto;
        padding:11px 0 33px;
    }
    .contact_add{
        padding: 50px 0 10px;
    }
}



@media screen and (min-width:300px) and (max-width:359px){  
.mainSlideshow{
        height: 367px;
}

}


@media screen and (min-width:360px) and (max-width:459px){  
.mainSlideshow{
        height: 210px;
}

}


@media screen and (min-width:460px) and (max-width:600px){  
.mainSlideshow{
        height: 410px;
}

}



























